{
  "+D82kt": "நீங்கள் உறுதியாக மறுபதிவு செய்ய விரும்புகிறீர்களா: {id}",
  "+PzQ9Y": "தொகையைச் செலுத்துக",
  "+UjDmN": "Logged in with write access",
  "+Vxixo": "ரகசிய குழு அரட்டை",
  "+aZY2h": "ஜாப் வகை",
  "+tShPg": "பின்தொடரப் படுவோர்",
  "+vA//S": "உள்நுழைவுகள்",
  "+vIQlC": "பிற்காலத்தில் உங்களது கணக்கை நிர்வகிக்க, கீழே உள்ள கடவுச்சொல்லைத் தவறாமல் சேமிக்கவும்",
  "+vVZ/G": "இணை",
  "+vj0U3": "தொகு",
  "+xliwN": "{name} மறுபதிவு செய்தார்",
  "/B8zwF": "நீங்கள் விரும்பியபடி உங்கள் இடம் 😌",
  "/GCoTA": "அழி",
  "/JE/X+": "கணக்கு உதவி",
  "/PCavi": "பொது",
  "/Xf4UW": "அடையாளம் காட்டாமல் பயன்பாட்டு புள்ளிவிவரங்களை அனுப்புக",
  "/clOBU": "ஒவ்வொரு வாரமும்",
  "/d6vEc": "உங்கள் சுயவிவரத்தை கண்டறிவதையும் பகிர்வதையும் எளிதாக்குங்கள்",
  "/n5KSF": "{n} மில்லி வினாடிகள்",
  "00LcfG": "மேலும் காண்க",
  "01iNut": "Nostr address does not belong to you",
  "08zn6O": "Export Keys",
  "0Azlrb": "நிர்வகி",
  "0BUTMv": "தேடு...",
  "0HFX0T": "Use Exact Location",
  "0MndVW": "Generic LNDHub wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "தவறான LNURL",
  "0mch2Y": "பெயர் அங்கீகரிக்கப்படாத எழுத்துக்களைக் கொண்டுள்ளது",
  "0siT4z": "அரசியல்",
  "0uoY11": "சமுதாய நிலையைக் காட்டு",
  "0yO7wF": "{n} வினாடிகள்",
  "0zASjL": "Go",
  "1H4Keq": "{n} users",
  "1Mo59U": "இந்தக் குறிப்பைப் புக்மார்க்குகளிலிருந்து அகற்ற நிச்சயமாக விரும்புகிறீர்களா?",
  "1R43+L": "நாஸ்டர் பணப்பை இணைப்புக் கட்டமைப்பை உள்ளிடவும்",
  "1UWegE": "Be sure to back up your keys!",
  "1c4YST": "{node} உடன் இணைக்கப் பட்டது 🎉",
  "1nYUGC": "{n} பின்தொடரப் படுவோர்",
  "1o2BgB": "கையெழுத்துக்களை சரிபார்",
  "1ozeyg": "இயற்கை",
  "1udzha": "உரையாடல்கள்",
  "2/2yg+": "சேர்",
  "25V4l1": "பதாகை",
  "25WwxF": "கணக்கு இல்லையா?",
  "2IFGap": "நன்கொடை அளிக்க",
  "2LbrkB": "கடவுச்சொல்லை உள்ளிடுக",
  "2O2sfp": "முடிக்க",
  "2a2YiP": "{n} புத்தகக் குறிகள்",
  "2k0Cv+": "விருப்பமின்மைகள் ({n})",
  "2mcwT8": "New Note",
  "2oCF7O": "Followed by friends of friends",
  "2ukA4d": "{n} மணித்துளிகள்",
  "39AHJm": "பதிவு செய்",
  "3KNMbJ": "கட்டுரைகள்",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "ஒளி",
  "3gOsZq": "மொழிபெயர்ப்பாளர்கள்",
  "3qnJlS": "{amount} சேட்களைக் கொண்டு நீங்கள் வாக்களிக்கிறீர்கள்",
  "3t3kok": "{n,plural,=1{{n} புதிய குறிப்பு} other{{n} புதிய குறிப்புகள்}}",
  "3tVy+Z": "{n} பின்தொடர்வோர்",
  "3yk8fB": "Wallet",
  "450Fty": "எதுவுமில்லை",
  "47FYwb": "ரத்துசெய்",
  "4IPzdn": "முதன்மை உருவாக்கி",
  "4L2vUY": "உங்களது புதிய NIP-05 கணக்கு:",
  "4MjsHk": "வாழ்க்கை",
  "4OB335": "விருப்பமில்லை",
  "4Vmpt4": "Nostr Plebs முதல் NIP-05 வழங்குநர்களில் ஒன்றாகும். மேலும், இது நியாயமான விலையில் டொமைன்களின் நல்ல தொகுப்பை வழங்குகிறது",
  "4Z3t5i": "படங்களை சுருக்க imgproxy உபயோகிக்கவும்",
  "4emo2p": "Missing Relays",
  "4rYCjn": "சுய குறிப்பு",
  "5BVs2e": "ஜாப்",
  "5CB6zB": "ஜாப் பிரிப்புகள்",
  "5PRWs7": "Notifications API Enabled",
  "5oTnfy": "பயனர் பெயரை வாங்கவும்",
  "5u6iEc": "பொது சாவிக்கு பரிமாற்றவும்",
  "5vMmmR": "நாஸ்டரில் உள்ள பயனர்பெயர்கள் உங்களுக்கு மட்டுமேயான தனிப்பட்ட பயனர்பெயர் கிடையாது. நாஸ்டர் முகவரி மட்டுமே மனிதர்களால் வாசிக்க இயலும் தனிப்பட்ட முகவரி ஆகும். அந்த முகவரி நீங்கள் நாஸ்டரில் பதிவு செய்யும்போது உங்களுக்கு வழங்கப்படும்.",
  "5ykRmX": "ஜாப் அனுப்பு",
  "6/SF6e": "<h1>{n}</h1> காஷூ சாட்கள்",
  "6/hB3S": "மறு ஓட்டத்தைப் பார்க்கவும்",
  "62nsdy": "மீண்டும் முயற்சிக்கவும்",
  "6559gb": "New follow list length {length}",
  "65BmHb": "{host} இல் இருந்து படத்தைப் பதிலி செய்ய முடியவில்லை, நேரடியாகப் பெற இங்கு கிளிக் செய்யவும்",
  "6OSOXl": "காரணம்: <i>{reason}</i>",
  "6bgpn+": "எல்லா நாஸ்டர் மென்பொருட்களும் இதை இன்னும் ஆதரிக்கவில்லை, ஜாப் பிரிப்புகள் கட்டமைக்காததைப் போல நீங்கள் சில ஜாப்களை பெற வாய்ப்பு உள்ளது",
  "6ewQqw": "விருப்பங்கள் ({n})",
  "6k7xfM": "Trending notes",
  "6mr8WU": "Followed by",
  "6uMqL1": "கட்டணம் செலுத்தப்படாத",
  "7+Domh": "குறிப்புகள்",
  "712i26": "Proxy uses HODL invoices to forward the payment, which hides the pubkey of your node",
  "7UOvbT": "அகல்நிலை",
  "7YkSA2": "Community Leader",
  "7hp70g": "NIP-05",
  "8/vBbP": "மறுபதிவுகள் ({n})",
  "89q5wc": "மறுப்பதிவுகளை உறுதி செய்யவும்",
  "8ED/4u": "இவருக்கு பதிலளி",
  "8HJxXG": "Sign up",
  "8QDesP": "{n} ஸாட்கள் ஜாப் செய்",
  "8Rkoyb": "பெறுநர்",
  "8Y6bZQ": "தவறான zap பிளவு: {input}",
  "8g2vyB": "பெயர் மிக நீளமாக உள்ளது",
  "8v1NN+": "ஜோடிக்கும் சொற்றொடர்",
  "9+Ddtu": "அடுத்து",
  "9HU8vw": "பதில்",
  "9SvQep": "பின்தொடர்வுகள் {n}",
  "9WRlF4": "அனுப்பு",
  "9kO0VQ": "Hide muted notes",
  "9kSari": "வெளியிட மீண்டும் முயற்சிக்கவும்",
  "9pMqYs": "நாஸ்டர் முகவரி",
  "9wO4wJ": "லைட்னிங் விலைப்பட்டியல்",
  "ADmfQT": "பெற்றோர்",
  "ALdW69": "Note by {name}",
  "AN0Z7Q": "முடக்கப்பட்ட வார்த்தைகள்",
  "ASRK0S": "இந்தப் பதிவாளர் முடக்கப் பட்டுள்ளார்",
  "Ai8VHU": "ஸ்நார்ட் ரிலேயில் வரம்பற்ற குறிப்புகளை வைத்திரு",
  "AkCxS/": "காரணம்",
  "Am8glJ": "விளையாட்டு",
  "AnLrRC": "ஜாப் அல்லாத",
  "Aujn2T": "Count",
  "Awq32I": "Push notifications",
  "AxDOiG": "மாதங்கள்",
  "AyGauy": "உள்நுழை",
  "B4C47Y": "பெயர் மிகச் சிறியதாக உள்ளது",
  "B6+XJy": "ஜாப் செய்தார்",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "1 வருட நிகழ்வு தக்கவைப்புடன், ஸ்நார்ட் ரிலேக்கான எழுதும் உரிமை",
  "BWpuKl": "புதுப்பி",
  "BjNwZW": "நாஸ்டர் முகவரி (nip05)",
  "C1LjMx": "லைட்னிங் நன்கொடை",
  "C7642/": "மேற்கோள் மறுபதிவு",
  "C81/uG": "வெளியேறு",
  "C8HhVE": "பரிந்துரைக்கப்படும் பயனர்கள்",
  "CHTbO3": "விலைப்பட்டியலை பெற முடியவில்லை",
  "CM+Cfj": "Follow List",
  "CM0k0d": "Prune follow list",
  "CVWeJ6": "டிரெண்டிங் நபர்கள்",
  "CYkOCI": "and {count} others you follow",
  "CbM2hK": "Trending hashtags",
  "CmZ9ls": "{n} ஒலியடக்கப்பட்டவை",
  "CsCUYo": "{n} சாட்ஸ்",
  "Cu/K85": "{lang} இல் இருந்து மொழிபெயர்க்கப் பட்டது",
  "CzHZoc": "சமூக வரைபடம்",
  "D+KzKd": "கிடைக்கும் ஒவ்வொரு குறிப்புகளையும் தானாக ஜாப் செய்யவும்",
  "D3idYv": "அமைப்புகள்",
  "DBiVK1": "தேக்ககம்",
  "DKnriN": "ஸாட்கள் அனுப்பு",
  "DZzCem": "சமீபத்திய {n} குறிப்புகளைக் காட்டு",
  "Dh3hbq": "தானாக ஜாப்",
  "Dn82AL": "நேரலை",
  "DrZqav": "About must be less than {limit} characters",
  "DtYelJ": "பரிமாற்றம்",
  "Dx4ey3": "அனைத்தையும் நிலைமாற்று",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Invoice / Lightning Address",
  "EJbFi7": "குறிப்புகளைத் தேடு",
  "ELbg9p": "தரவு வழங்குநர்",
  "EQKRE4": "சுயவிவரப் பக்கங்களில் பேட்ஜ்களைக் காட்டு",
  "EWyQH5": "முழுதளாவிய",
  "Ebl/B2": "{lang} இற்கு மொழிபெயர்க்கவும்",
  "EcZF24": "கஸ்டம் ரிலேஸ்",
  "EcfIwB": "பயனர் பெயர் இருக்கிறது",
  "EcglP9": "சாவி",
  "EjFyoR": "ஆன்-செயின் நன்கொடை முகவரி",
  "EnCOBJ": "வாங்கு",
  "F3l7xL": "கணக்கை சேர்",
  "FDguSC": "{n} ஜாப்கள்",
  "FMfjrl": "சுயவிவரப் பக்கங்களில் நிலை செய்திகளைக் காட்டு",
  "FSYL8G": "பிரபலமான பயனர்கள்",
  "FcNSft": "Redirect issues HTTP redirect to the supplied lightning address",
  "FdhSU2": "இப்போது உரிமை கோரவும்",
  "FfYsOb": "ஓரு பிழை நேர்ந்துவிட்டது!",
  "FmXUJg": "உங்களைப் பின்தொடர்கிறார்",
  "FvanT6": "Accounts",
  "G/yZLu": "நீக்கு",
  "G1BGCg": "பணப்பை தேர்வு",
  "G3A56c": "Subscribed to Push",
  "GFOoEE": "உப்பு",
  "GL8aXW": "புக்மார்க்குகள் ({n})",
  "GSye7T": "லைட்னிங் முகவரி",
  "GUlSVG": "உங்கள் ஸ்நார்ட் நாஸ்டர் முகவரியைப் பெறவும்",
  "Gcn9NQ": "மேக்னெட் இணைப்பு",
  "GqQeu/": "Invalid Lightning Address",
  "GspYR7": "{n} விருப்பமின்மை",
  "Gxcr08": "ஒளிபரப்பு நிகழ்வு",
  "H+vHiz": "ஹெக்ஸ் சாவி..",
  "H0JBH6": "வெளியேறு",
  "H0OG3T": "Leader Info",
  "H6/kLh": "ஆர்டர் செலுத்தப்பட்டது!",
  "HAlOn1": "பெயர்",
  "HFls6j": "பெயர் பின்னர் கிடைக்கப் பெறும்",
  "HOzFdo": "ஒலியடக்கப்பட்டவை",
  "HWbkEK": "தற்காலிக சேமிப்பை அழித்து மீண்டும் ஏற்றவும்",
  "HbefNb": "திறந்த பணப்பை",
  "HhcAVH": "நீங்கள் இவரைப் பின்தொடரவில்லை, மீடியாவை ஏற்ற இங்கே கிளிக் செய்யவும் <i>{link}</i>, அல்லது புதுப்பிக்கவும் <a><i>உங்கள் விருப்பங்களை</i></a> எல்லாரிடமிருந்தும் எப்போதும் மீடியாவை ஏற்றுவதற்கு.",
  "HqRNN8": "Support",
  "I1AoOu": "Last post {time}",
  "IEwZvs": "இந்தக் குறிப்பின் நிலையான பொறுத்தத்தை நிச்சயமாக நீக்க விரும்புகிறீர்களா?",
  "IKKHqV": "பின்தொடர்வுகள்",
  "IOu4Xh": "You must be a {tier} subscriber to access {app} deck",
  "IVbtTS": "{n} சாட்கள் ஜாப் செய்",
  "IWz1ta": "தானியங்கு மொழிபெயர்ப்பு",
  "Ig9/a1": "{name} க்கு {n} சாட்ஸ் அனுப்பப்பட்டது",
  "IgsWFG": "Not followed by anyone you follow",
  "IoQq+a": "எப்படியும் ஏற்ற இங்கே கிளிக் செய்யவும்",
  "Ix8l+B": "பிரபலமான குறிப்புகள்",
  "J+dIsA": "சந்தாக்கள்",
  "J1iLmb": "Notifications Not Allowed",
  "J2HeQ+": "சொற்களைப் பிரிக்க காற்புள்ளிகளைப் பயன்படுத்தவும் எ.கா. சொல்1, சொல்2, சொல்3",
  "JCIgkj": "பயனர் பெயர்",
  "JGrt9q": "{name} க்கு சாட்களை அனுப்பு",
  "JHEHCk": "ஜாப்கள் ({n})",
  "JIVWWA": "விளையாட்டு",
  "JPFYIM": "லைட்னிங் முகவரி இல்லை",
  "JSx7y9": "{price} க்கு {site_name} {plan} இல் குழுசேர்ந்து பின்வரும் வெகுமதிகளைப் பெறுங்கள்",
  "JeoS4y": "மறுபதிவு",
  "JjGgXI": "பயனர்களைத் தேடுக",
  "JkLHGw": "வலைத்தளம்",
  "JymXbw": "தனிப்பட்ட சாவி",
  "K3r6DQ": "நீக்கு",
  "K7AkdL": "காண்பி",
  "KAhAcM": "LNDHub கட்டமைப்பை உள்ளிடவும்",
  "KHK8B9": "ரிலே",
  "KQvWvD": "நீக்கப்பட்டது",
  "KahimY": "அறிந்திராத நிகழ்வு வகை: {kind}",
  "KoFlZg": "mint URL ஐ உள்ளிடவும்",
  "KtsyO0": "பின்னை உள்ளிடவும்",
  "LBAnc7": "View as user?",
  "LF5kYT": "பிற இணைப்புகள்",
  "LKw/ue": "Check out the code {link}",
  "LR1XjT": "பின் மிகவும் சிறியது",
  "LXxsbk": "பெயரிலா",
  "LgbKvU": "கருத்து",
  "LhLvRx": "Name must be between 8 and 15 characters",
  "LmdPXO": "Cannot verify Nostr Address",
  "Lu5/Bj": "Zapstr இல் திறக்கவும்",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{{name} & {n} others zapped}}",
  "LwYmVi": "இந்தக் குறிப்பில் உள்ள Zaps பின்வரும் பயனர்களுக்குப் பிரிக்கப்படும்.",
  "M3Oirc": "மெனுக்களை பிழை திருத்தவும்",
  "M6C/px": "Become a leader",
  "MBAYRO": "ஒவ்வொரு செய்தியிலும் சூழல் மெனுவில் \"IDஐ நகலெடு\" மற்றும் \"நிகழ்வு JSONஐ நகலெடு\" ஆகியவற்றைக் காட்டுகிறது",
  "MI2jkA": "கிடைக்கவில்லை:",
  "MP54GY": "பணப்பை கடவுச்சொல்",
  "MWTx65": "இயல்புநிலை பக்கம்",
  "MiMipu": "முதன்மை Nostr முகவரியாக அமைக்கவும் (nip05)",
  "Ml7+RS": "Send this link to your friends and share the magic of the nostr.",
  "Mrpkot": "சந்தாவுக்கு பணம் செலுத்துங்கள்",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "{item} வாங்கப் படுகிறது",
  "Mzizei": "Iris.to account",
  "N2IrpM": "உறுதிசெய்",
  "NAidKb": "Notifications",
  "NAuFNH": "உங்களிடம் ஏற்கனவே இந்த வகை சந்தா உள்ளது, புதுப்பிக்கவும் அல்லது பணம் செலுத்தவும்",
  "NdOYJJ": "ஹ்ம்ம் இங்கே எதுவும் இல்லை.. சில பரிந்துரைக்கப்பட்ட நாஸ்ட்ரிச்களைப் பின்பற்ற {newUsersPage} ஐப் பார்க்கவும்!",
  "NepkXH": "{amount} ஸாட்களால் வாக்களிக்க இயலாது, தயவு செய்து வேறொரு இயல்புநிலை ஜாப் தொகையைத் தேர்வு செய்யவும்",
  "NndBJE": "புதிய பயனர்கள் பக்கம்",
  "O3Jz4E": "Use your invite code to earn sats!",
  "OEW7yJ": "ஜாப்கள்",
  "OKhRC6": "பகிர்",
  "OLEm6z": "அறியப்படாத உள்நுழைவு பிழை",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "உங்கள் சந்தா இன்னும் செயலில் உள்ளது, உங்களால் இன்னும் புதுப்பிக்க முடியாது",
  "ORGv1Q": "உருவாக்கியது",
  "P2o+ZZ": "Invalid Nostr Address",
  "P61BTu": "நிகழ்வு JSONஐ நகலெடு",
  "P7FD0F": "கணினி (இயல்புநிலை)",
  "P7nJT9": "இன்றைய (UTC) மொத்தம்: {amount} சாட்கள்",
  "PCSt5T": "விருப்பங்கள்",
  "PJeJFc": "Summary",
  "PXQ0z0": "Receiving to <b>{wallet}</b>",
  "PamNxw": "தெரியாத கோப்புத் தலைப்பு: {name}",
  "Pe0ogR": "வண்ண அமைப்பு",
  "PrsIg7": "ஒவ்வொரு பக்கத்திலும் எதிர்வினைகள் காண்பிக்கப்படும், முடக்கப்பட்டிருந்தால் எந்த எதிர்வினைகளும் காட்டப்படாது",
  "QDFTjG": "{n} ரிலேகள்",
  "QWhotP": "Zap Pool only works if you use one of the supported wallet connections (WebLN, LNC, LNDHub or Nostr Wallet Connect)",
  "Qxv0B2": "You currently have {number} sats in your zap pool.",
  "R/6nsx": "Subscription",
  "R81upa": "நீங்கள் பின்தொடர்வோர்",
  "RDha9y": "Service Worker Not Running",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "காலாவதியாகிவிட்டது",
  "RfhLwC": "எழுதியவர்: {author}",
  "RhDAoS": "{id} ஐ நிச்சயமாக நீக்க விரும்புகிறீர்களா",
  "RjpoYG": "அண்மை",
  "RoOyAh": "ரிலேகள்",
  "Rs4kCE": "புக்மார்க்",
  "RwFaYs": "வரிசைப்படுத்துக",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "லைட்னிங் முகவரியை உள்ளிடவும்",
  "SP0+yi": "Buy Subscription",
  "SYQtZ7": "LN முகவரி பதிலீடு",
  "ShdEie": "அனைத்தையும் படித்ததாகக் குறி",
  "Sjo1P4": "தனிப்பயன்",
  "SmuYUd": "What should we call you?",
  "Ss0sWu": "தொகை செலுத்தவும்",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Media in notes will automatically be shown for selected people, otherwise only the link will show",
  "TH1fFo": "Telegram",
  "TJo5E6": "Preview",
  "TP/cMX": "Ended",
  "TaeBqw": "Sign in with Nostr Extension",
  "TdTXXf": "Learn more",
  "TdtZQ5": "Crypto",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "People",
  "TvKqBp": "liked",
  "TwyMau": "Account",
  "U1aPPi": "Stop listening",
  "UDYlxu": "நிலுவையிலுள்ள சந்தாக்கள்",
  "UJTWqI": "Remove from my relays",
  "ULXFfP": "Receive",
  "UNjfWJ": "Check all event signatures received from relays",
  "UT7Nkj": "New Chat",
  "UUPFlt": "உங்கள் குறிப்பின் உள்ளடக்கத்தைக் காட்ட, உள்ளடக்க எச்சரிக்கையைப் பயனர்கள் ஏற்க வேண்டும்.",
  "Ub+AGc": "Sign In",
  "Up5U7K": "முடக்கு",
  "Ups2/p": "Your application is pending",
  "UrKTqQ": "You have an active iris.to account",
  "UxgyeY": "Your referral code is {code}",
  "VL900k": "Recommended Relays",
  "VOjC1i": "எந்தப் பதிவேற்ற சேவையில் இணைப்புகளைப் பதிவேற்ற விரும்புகிறீர்கள் என்பதைத் தேர்ந்தெடுக்கவும்",
  "VR5eHw": "பொது சாவி (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VfhYxG": "To see a full list of changes you can view the changelog {here}",
  "VlJkSk": "{n} ஒலியடக்கப்பட்டவை",
  "VnXp8Z": "சுயவிவர படம்",
  "W1yoZY": "உங்களிடம் சந்தாக்கள் எதுவும் இல்லை என்பது போல் தெரிகிறது, நீங்கள் ஒன்றைப் பெறலாம் {link}",
  "W2PiAr": "{n} முடக்கப்பட்டவை",
  "W9355R": "ஒலியடக்கத்தை நீக்கு",
  "WmZhfL": "Automatically translate notes to your local language",
  "WvGmZT": "npub / nprofile / nostr address",
  "X6tipZ": "Sign in with key",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Send usage metrics",
  "XICsE8": "File hosts",
  "XPB8VV": "Alby wallet connection",
  "XQiFEl": "Follows Relay Health",
  "XXm7jJ": "Trending Hashtags",
  "XgWvGA": "எதிர்வினைகள்",
  "Xnimz0": "Sending from <b>{wallet}</b>",
  "Xopqkl": "Your default zap amount is {number} sats, example values are calculated from this.",
  "XrSk2j": "Redeem",
  "YDURw6": "சேவை URL",
  "YR2I9M": "No keys, no {app}, There is no way to reset it if you don't back up. It only takes a minute.",
  "YXA3AH": "எதிர்வினைகளை அனுமதி",
  "Yf3DwC": "Connect a wallet to send instant payments",
  "Z4BMCZ": "இணைத்தல் சொற்றொடரை உள்ளிடவும்",
  "ZKORll": "இப்போது செயல்படுத்துக",
  "ZLmyG9": "பங்களிப்பாளர்கள்",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "ZlmK/p": "{name} invited you to {app}",
  "a5UPxh": "NIP-05 சரிபார்ப்பு சேவைகளை வழங்கும் டெவலப்பர்கள் மற்றும் தளங்களுக்கு நிதி உதவி செய்யுங்கள்",
  "a7TDNm": "Notes will stream in real time into global and notes tab",
  "aHje0o": "Name or nym",
  "aMaLBK": "Supported Extensions",
  "aRex7h": "Paid {amount} sats, fee {fee} sats",
  "aSGz4J": "Connect to your own LND node with Lightning Node Connect",
  "aWpBzj": "மேலும் காட்டு",
  "b12Goz": "நினைவூட்டி",
  "b5vAk0": "உங்கள் பயனர் அடையாளம் மின்னல் முகவரிபோல் செயல்படும் மற்றும் நீங்கள் தேர்ந்தெடுத்த LNURL அல்லது மின்னல் முகவரிக்குத் திருப்பிவிடும்",
  "bF1MYT": "You are a community leader and are earning <b>{percent}</b> of referred users subscriptions!",
  "bG00/W": "Service Worker Running",
  "bJ+wrA": "Compute prune list",
  "bLZL5a": "Get Address",
  "bMphls": "Logged in with read-only access",
  "bQdA2k": "உணர்திறன் மிக்க உள்ளடக்கம்",
  "bep9C3": "பொது சாவி",
  "bfvyfs": "Anon",
  "bxv59V": "இப்போது",
  "c+JYNI": "No thanks",
  "c35bj2": "உங்களின் NIP-05 ஆர்டரைப் பற்றி விசாரணை இருந்தால், {link} க்கு DM செய்யவும்",
  "c3g2hL": "Broadcast Again",
  "cFbU1B": "Using Alby? Go to {link} to get your NWC config!",
  "cG/bKQ": "Native nostr wallet connection",
  "cHCwbF": "Photography",
  "cPIKU2": "பின்தொடரப் படுவோர்",
  "cQfLWb": "URL..",
  "cWx9t8": "அனைத்தையும் ஒலிநிறுத்து",
  "cg1VJ2": "பணப்பையை இணைக்கவும்",
  "cuP16y": "பல கணக்கு ஆதரவு",
  "cuV2gK": "பெயர் பதிவு செய்யப்பட்டுள்ளது",
  "cyR7Kh": "பின்",
  "d+6YsV": "Lists to mute:",
  "d2ebEu": "Not Subscribed to Push",
  "d7d0/x": "LN முகவரி",
  "dOQCL8": "காட்சி பெயர்",
  "deEeEI": "Register",
  "djLctd": "Amount in sats",
  "djNL6D": "Read-only",
  "dmsiLv": "A default Zap Pool split of {n} has been configured for {site} developers, you can disable it at any time in {link}",
  "e5x8FT": "Kind",
  "e61Jf3": "விரைவில் வருகிறது",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "அனைத்தையும் படித்ததாகக் குறிக்கவும்",
  "eF0Re7": "Use a nostr signer extension to sign in",
  "eHAneD": "எதிர்வினை ஈமோஜி",
  "eJj8HD": "உங்கள் கணக்கைச் சரிபார்க்கப் பட்டதாக்கவும்",
  "eSzf2G": "A single zap of {nIn} sats will allocate {nOut} sats to the zap pool.",
  "eXT2QQ": "குழு அரட்டை",
  "egib+2": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "ejEGdx": "Home",
  "f1OxTe": "Community leaders are individuals who grow the nostr ecosystem by being active in their local communities and helping onboard new users. Anyone can become a community leader, but few hold the current honorary title.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fLIvbC": "Snort is an open source project built by passionate people in their free time, your donations are greatly appreciated",
  "fOksnD": "LNURL சேவை ஜாப்களை ஆதரிக்காததால் வாக்களிக்க இயலாது",
  "fQN+tq": "Show posts that have a content warning tag",
  "fWZYP5": "நிலையாகப் பொருத்தப் பட்டவை",
  "fX5RYm": "Pick a few topics of interest",
  "filwqD": "படி",
  "fjAcWo": "Gift Wraps",
  "flnGvv": "உங்கள் மனதில் என்ன இருக்கிறது?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "சேமிக்கப்பட்டது",
  "furjvW": "Watch Stream",
  "g5pX+a": "தகவல்",
  "g985Wp": "வாக்கை அனுப்ப முடியவில்லை",
  "gDzDRs": "குறிப்புக்கு எதிர்வினையாற்றும்போது அனுப்ப வேண்டிய ஈமோஜி",
  "gXgY3+": "எல்லா நாஸ்டர் மென்பொருட்களும் இதை இன்னும் ஆதரிக்கவில்லை",
  "gczcC5": "சந்தா",
  "geppt8": "{count} ({count2} in memory)",
  "gjBiyj": "ஏற்றுகிறது...",
  "grQ+mI": "Proof of Work",
  "h7jvCs": "{site} is more fun together!",
  "h8XMJL": "பேட்ஜ்கள்",
  "hF6IN2": "Prune Follow List",
  "hMzcSq": "அஞ்சல்கள்",
  "hRTfTR": "PRO",
  "hY4lzx": "ஆதரவு",
  "hYOE+U": "Invite",
  "ha8JKG": "Show graph",
  "hicxcO": "பதில்களைக் காட்டு",
  "hmZ3Bz": "Media",
  "hniz8Z": "இங்கே",
  "hvFRBo": "Interaction",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Your sent and received payments will show up here.",
  "iCqGww": "எதிர்வினைகள் ({n})",
  "iEoXYx": "DeepL மொழிபெயர்ப்புகள்",
  "iGT1eE": "போலி கணக்குகள் உங்களைப் போல் நடிப்பதை தடுக்கவும்",
  "iICVoL": "{x} follows ({y} duplicates)",
  "iNWbVV": "பயனர்பெயர்",
  "iXPL0Z": "பாதுகாப்பற்ற இணைப்பில் தனிப்பட்ட சாவியுடன் உள்நுழைய முடியாது, அதற்குப் பதிலாக நாஸ்டர் விசை மேலாளர் நீட்டிப்பைப் பயன்படுத்தவும்",
  "ieGrWo": "பின்தொடர்",
  "ipHVx5": "Generate Invoice",
  "itPgxd": "சுயவிவரம்",
  "izWS4J": "பின்தொடர்வதை நிறுத்துக",
  "j9xbzF": "Already backed up",
  "jA3OE/": "{n,plural,=1{{n} ஸாட்} other{{n} ஸாட்கள்}}",
  "jAmfGl": "Your {site_name} subscription is expired",
  "jHa/ko": "Clean up your feed",
  "jMzO1S": "உள் பிழை: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "சேமி",
  "jzgQ2z": "{n} எதிர்வினைகள்",
  "k0kCJp": "Apply Now",
  "k2veDA": "எழுது",
  "k7sKNy": "இது எங்களின் சொந்த NIP-05 சரிபார்ப்புச் சேவை. இந்தத் தளத்தின் வளர்ச்சிக்கு உதவுவதோடு, எங்கள் தளத்தில் பளபளப்பான சிறப்புப் பேட்ஜைப் பெறவும்!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kaaf1E": "இப்போது",
  "kc79d3": "Topics",
  "kqPQJD": "Configure zap pool",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "{plan} இல் உள்ள அனைத்தும்",
  "l3H1EK": "Invite your friends",
  "lCILNz": "இப்போது வாங்கு",
  "lD3+8a": "பணம் செலுத்து",
  "lPWASz": "ஸ்நார்ட் நாஸ்டர் முகவரி",
  "lTbT3s": "பணப்பை கடவுச்சொல்",
  "lgg1KN": "கணக்குப் பக்கம்",
  "ll3xBp": "பட பதிலீடு சேவை",
  "lnaT9F": "பின்தொடரப் படுவோர் {n}",
  "lsNFM1": "{link} இலிருந்து உள்ளடக்கத்தை ஏற்ற கிளிக் செய்யவும்",
  "lvlPhZ": "விலை பட்டியலை செலுத்தவும்",
  "mErPop": "உங்களிடம் எதுவும் இல்லை என்பது போல் தெரிகிறது, ஒன்றை வாங்க {link} ஐப் பார்க்கவும்!",
  "mKAr6h": "அனைத்தையும் பின்பற்றவும்",
  "mKh2HS": "கோப்பு பதிவேற்ற சேவை",
  "mKhgP9": "{n,plural,=0{} =1{ஜாப் செய்தார்} other{ஜாப் செய்தனர்}}",
  "mTJFgF": "Popular",
  "mfe8RW": "விருப்பம்: {n}",
  "n1Whvj": "மாற்று",
  "nDejmx": "முடக்கத்தை நீக்கு",
  "nGBrvw": "புக்மார்க்குகள்",
  "nGGDsi": "Notifications Allowed",
  "nIchMQ": "Searching for account activity ({progress})",
  "nUT0Lv": "Tools",
  "nihgfo": "Listen to this article",
  "nwZXeh": "{n} முடக்கப்பட்டவை",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} பின்தொடர்பவர்கள்",
  "oJ+JJN": "எதுவும் கிடைக்கவில்லை :/",
  "odFwjL": "பின்பற்றுபவை மட்டும்",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "p4N05H": "Upload",
  "p85Uwy": "செயலில் உள்ள சந்தாக்கள்",
  "p9Ps2l": "{x}/{y} have relays ({percent})",
  "pI+77w": "ஸ்நார்ட் ரிலேயிலிருந்து பதிவிறக்கக்கூடிய காப்புப்பிரதிகள்",
  "pRess9": "ZapPool",
  "puLNUJ": "நிலையாக பொறுத்து",
  "pukxg/": "Payments",
  "pzTOmv": "பின்தொடர்வோர்",
  "qD9EUF": "உங்கள் ஸ்நார்ட் நாஸ்டர் முகவரிக்கு மின்னஞ்சல் <> DM பாலம்",
  "qDwvZ4": "அறியப்படாத பிழை",
  "qMePPG": "Note",
  "qMx1sA": "இயல்புநிலை ஜாப் தொகை",
  "qUJTsT": "முடக்கப்பட்டவை",
  "qZsKBR": "Renew {tier}",
  "qcJFEJ": "Notifications API Disabled",
  "qdGuQo": "உங்கள் தனிப்பட்ட சாவி (இதை யாருடனும் பகிர வேண்டாம்)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "சுயவிவரத்தில் சேர்க்கவும்",
  "qmJ8kD": "மொழிபெயர்ப்பு தோல்வியடைந்தது",
  "qtWLmt": "Like",
  "qyJtWy": "Show less",
  "qydxOd": "Science",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "மென்பொருள்",
  "r5srDR": "பணப்பையின் கடவுச்சொல்லை உள்ளிடவும்",
  "rMgF34": "Back up now",
  "rT14Ow": "ரிலேகளைச் சேர்க்கவும்",
  "rfuMjE": "(இயல்புநிலை)",
  "rmdsT4": "{n} நாட்கள்",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "sfL/O+": "Muted notes will not be shown",
  "tOdNiY": "இருள்",
  "th5lxp": "Send note to a subset of your write relays",
  "thnRpU": "NIP-05 மூலம் சரிபார்த்துக் கொள்வது கீழ்க்கண்டவற்றில் உதவலாம்:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Relay Metrics",
  "ttxS0b": "ஆதரவாளர் பேட்ஜ்",
  "u/vOPu": "கட்டணத்திற்கு உரியது",
  "u9NoC1": "Name must be less than {limit} characters",
  "uCk8r+": "Already have an account?",
  "uSV4Ti": "மறுபதிவுகள் கைமுறையாக உறுதிப்படுத்தப்பட வேண்டும்",
  "uc0din": "Send sats splits to",
  "un1nGw": "{n} notes",
  "usAvMr": "சுயவிவரத்தைத் திருத்து",
  "v8lolG": "பேசத் தொடங்குக",
  "vB3oQ/": "Must be a contact list or pubkey list",
  "vN5UH8": "Profile Image",
  "vU/Q5i": "This tool will search for the last event published by all of your follows and remove those who have not posted in 6 months",
  "vZ4quW": "NIP-05 என்பது DNS அடிப்படையிலான சரிபார்ப்பு விவரக்குறிப்பாகும், இது உங்களை உண்மையான பயனராகச் சரிபார்க்க உதவுகிறது.",
  "vhlWFg": "வாக்கெடுப்பு விருப்பங்கள்",
  "vlbWtt": "விலையின்றிப் பெறுக",
  "voxBKC": "Followed by friends",
  "vxwnbh": "அனைத்து பதியப்பட்ட நிகழ்வுகளிலும் மாற்றம் செய்யத் தேவைப்படும் பணிச் சுமை",
  "w1Fanr": "Business",
  "w6qrwX": "NSFW",
  "wEQDC6": "திருத்து",
  "wSZR47": "Submit",
  "wWLwvh": "அநாமதேய",
  "whSrs+": "Nostr Public Chat",
  "wih7iJ": "பெயர் முடக்கப் பட்டுள்ளது",
  "wofVHy": "Moderation",
  "wqyN/i": "{link} இல் {service} பற்றிய கூடுதல் தகவலைக் கண்டறியவும்",
  "wtLjP6": "IDஐ நகல் எடு",
  "x/Fx2P": "நீங்கள் பயன்படுத்தும் சேவைக்குக் நன்கொடை அளிக்கலாம் - உங்கள் zap-களின் ஒரு பகுதியை நிதியத்தில் சேர்ப்பதன் வழியாக!",
  "x82IOl": "ஒலியடக்கு",
  "xEjBS7": "For you",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "செல்",
  "xQtL3v": "பூட்டுநீக்கு",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "வழங்குநர்",
  "xbVgIm": "மீடியாவை தானாகக் காட்டவும்",
  "xhQMeQ": "காலாவதியாகிறது",
  "xl4s/X": "Additional Terms:",
  "xmcVZ0": "தேடு",
  "xybOUv": "FAN",
  "y/bmsG": "Allow",
  "y1Z3or": "மொழி",
  "yCLnBC": "LNURL அல்லது லைட்னிங் முகவரி",
  "zCb8fX": "Weight",
  "zFegDD": "தொடர்பு",
  "zINlao": "உரிமையாளர்",
  "zQvVDJ": "அனைத்தும்",
  "zcaOTs": "ஜாப் தொகை ஸாட்களில்",
  "zm6qS1": "{n} mins to read",
  "zonsdq": "LNURL சேவையை ஏற்றுவதில் தோல்வி",
  "zvCDao": "சமீபத்திய குறிப்புகளைத் தானாகக் காட்டு",
  "zwb6LR": "<b>Mint:</b> {url}",
  "zxvhnE": "Daily"
}
